Subject: AMBER5.0 and MPICH

From: Verschelde Jean-Luc <[email-masked]>
Date: Wed, 9 Feb 2000 12:12:27 +0100

Dear all,

I installed and compiled AMBER5.0 and MPICH on a cluster of DEC alpha's with os Redhat linux 5.2.
When I start sander, I receive following message:

All processors started

     unknown flag: -p4wd                                                                           

     usage: sander  [-O] -i mdin -o mdout -p prmtop -c inpcrd -r restrt
                   [-ref refc -x mdcrd -v mdvel -e mden -inf mdinfo]
0 - MPI_ABORT : Null communicator
[0]  Aborting program !
[0] Aborting program!
p0_18892:  p4_error: : 197
bm_list_18893:  p4_error: interrupt SIGINT: 2
rm_l_3_3695:  p4_error: interrupt SIGINT: 2
rm_l_1_4471:  p4_error: interrupt SIGINT: 2
rm_l_2_4015:  p4_error: interrupt SIGINT: 2
p2_4014:  p4_error: interrupt SIGINT: 2
p3_3694:  p4_error: interrupt SIGINT: 2
p1_4470:  p4_error: interrupt SIGINT: 2

	I appreciate any help and would like to thank everybody who helped me before.

					Verschelde Jean-Luc